@font-face {
	font-family:'Franklin Gothic Book';
	src:url('fonts/franklingothic-book.eot');
	src:local('Franklin Gothic Book'), local('FranklinGothic-Book'), url('fonts/franklingothic-book.eot?#iefix') format('embedded-opentype'), url('fonts/franklingothic-book.woff2') format('woff2'), url('fonts/franklingothic-book.woff') format('woff'), url('fonts/franklingothic-book.ttf') format('truetype'), url('fonts/franklingothic-book.svg#FranklinGothic-Book') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'B52';
	src:url('fonts/b52-regular.eot');
	src:local('B52'), url('fonts/b52-regular.eot?#iefix') format('embedded-opentype'), url('fonts/b52-regular.woff2') format('woff2'), url('fonts/b52-regular.woff') format('woff'), url('fonts/b52-regular.ttf') format('truetype'), url('fonts/b52-regular.svg#B52') format('svg');
	font-weight:normal;
	font-style:normal;
}
body {
	background: #363636 url(https://ru.openlist.wiki/skins/Openlist/images/grad.png);
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
#logo {
	text-align:center;
	margin:70px 0;
}
#logo img {
	width:189px;
	height:214px;
}
#search-widget {
	width:400px;
	height:40px;
	position:relative;
	left:-224px;
	margin-left:50%;
}
#search-input {
	height:30px;
	width:355px;
	font-size:100%;
	vertical-align:middle;
	padding:5px 40px 5px 5px;
	background:#fff;
	border-radius: 3px 0 0 3px;
	border:1px solid #c96c6c;
}
#lang-selector {
	position:absolute;
	top:7px;
	right:0;
	width:50px;
	height:30px;
}

#lang-label {
	font-size:90%;
	line-height:30px;
	height:30px;
	vertical-align:middle;
	text-align:right;
	padding-right:8px;
	cursor:pointer;
	border-left:1px solid #ddd;
	font-family:'Franklin Gothic Book';
}
#lang-label:hover { color:#900; }
#lang-label:hover polyline { stroke:#900; }

#lang-list {
	font-family:'Franklin Gothic Book';
	font-size:80%;
	position:absolute;
	width:120px;
	top:34px;
	left:-69px;
	background:#fff;
	display:none;
}
#lang-list div { padding:5px 10px; cursor:pointer; }
#lang-list div.a { color:#999; cursor:default; }
#lang-list div.a:hover { color:#999; background:#eee; }
#lang-list div:hover { color:#fff; background:#c96c6c; }

#search-icon {
	position:absolute;
	top:0;
	right:-48px;
	width:35px;
	height:31px;
	padding:11px 0 0 11px;
	cursor: pointer;
	border-radius: 0 3px 3px 0;
	background: #c96c6c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,#c96c6c 0%,#9a3a3b 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c96c6c),color-stop(100%,#9a3a3b));
	background: -webkit-linear-gradient(top,#c96c6c 0%,#9a3a3b 100%);
	background: -o-linear-gradient(top,#c96c6c 0%,#9a3a3b 100%);
	background: -ms-linear-gradient(top,#c96c6c 0%,#9a3a3b 100%);
	background: linear-gradient(to bottom,#c96c6c 0%,#9a3a3b 100%);
}

.ui-state-active { background:#900!important; border-color:#900!important; color:#eee!important; }

#cols { margin:70px 15% 0 15%; color:#ede7d9; font-family:'Franklin Gothic Book'; font-size:85%; }
#cols a { color:#ede7d9!important; font-weight:normal; font-size:170%; }
#cols .col { width:25%; float:left; }
#cols .col table { width:100%; }
#cols .col table td.spacer { width:40%; }
#cols .col table td.content { width:auto; white-space:nowrap; vertical-align:top; }
#cols .col div { margin-bottom: 5px; }

@media(max-width:450px) {
	#logo {
		text-align:left;
		margin:40px 0;
	}
	#logo img {
		width:95px;
		height:112px;
		margin-left:50%;
		left:-46px;
		position:relative;
	}
	
	#search-widget {
		width:350px;
		left:-200px;
	}
	#search-input { width:305px; }
	#cols { margin:50px 0 0 0; }
	#cols .col { width:100%; float:none; }
}

@media(max-width:1100px) {
	#cols { margin:50px 0 0 0; }
	#cols .col { width:100%; float:none; }
	#cols .col {  }
	#cols .col table td.content { min-width:180px; }
}